32900 Letture

Patch cumulativa per IIS 4.0, 5.0 e 5.1

Microsoft ha appena rilasciato una patch cumulativa per IIS installabile sia in NT 4.0 che in Windows 2000/Windows XP. Chi utilizza IIS (Internet Information Services) sul proprio server web è bene provveda immediatamente all'installazione della patch che permette di risolvere tutti i problemi di sicurezza sinora scoperti e di mettere, quindi, server web o sistemi che usano IIS al riparo da attacchi esterni che sfruttino tali vulnerabilità.
La patch, destinata a tutte le versioni di IIS (la 4.0 inclusa in NT 4.0; la 5.0 di Windows 2000 e la 5.1 di Windows XP), può essere prelevata dagli URL seguenti:
- Windows XP Security Patch: Internet Information Services 5.1 Security Fix
- Windows 2000 Security Patch: Internet Information Services 5.0 Security Fix
- Windows NT 4.0 Security Patch: Internet Information Services 4.0 Security Fix (solo in inglese)


Ad ogni modo, vi consigliamo di utilizzare, periodicamente, il programma MBSA (Microsoft Baseline Security Analyzer): si tratta di un ottimo tool che può essere eseguito su tutte le versioni di Windows 2000 e Windows XP ed è in grado di scovare le vulnerabilità dei seguenti prodotti software: Windows NT 4.0, Windows 2000, Windows XP, Internet Information Server (IIS) 4.0 e 5.0, SQL Server 7.0 e 2000, Internet Explorer (IE) 5.01 e successivi, Office 2000/XP spesso prima ancora che le patch stesse vengano pubblicate sul servizio Windows Update.
Il programma (per ora disponibile solo in inglese) è molto semplice da usare: consente di controllare un singolo pc oppure tutta le rete locale (specificando un gruppo di indirizzi IP). MBSA fornisce anche importanti suggerimenti per mettere in sicurezza il proprio pc Windows 2000/XP.
Il programma, completamente gratuito, è prelevabile da questa pagina.

Patch cumulativa per IIS 4.0, 5.0 e 5.1 - IlSoftware.it